/* 
    Document   : portugalbrands.com
    Created on : 9/Abr/2012, 10:31:15
    Author     : Bruno F.
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}

/*#header{
   }*/

#logo{
    display: inline-block;
    height: 100px;
}
#logo img{
    margin-top: 20px;
}

#top_line{
    border-bottom: thin solid #b7230d;
    height: 84px;
    position: relative;
    top: -39px;
}
#bottom_line{
    border-bottom: thin solid #b7230d;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 10px;
    margin-bottom: 10px;

}
#menu_lat{
    min-height: 500px;
    text-transform: uppercase;
}
#menu_lat a{
    font-size: 14px;
}
.slider{
    height: 380px;
    width: 790px;
    /*    background-color: aquamarine;*/
    margin-bottom: 20px;
}
.showcase1{
    height: 300px;
    /*    background-color: cadetblue;*/
    display: inline-block;
    margin-bottom: 20px;

}
.showcase2{
    height: 620px;
    /*    background-color: yellowgreen;*/
    display: inline-block;
    float: right;
    margin-bottom: 20px;
}

.btt{
    float: right;
    display: inline-block;
    margin-top: 20px;

}
.btt a{
    font-size: 14px;
}

.link_bt_rig{
    float:right;
    text-align: right;
    display: inline-block;
    text-transform: uppercase;

}

.link_bt_lef{
    float: left;
    text-align: left;
    display: inline-block;


}
div.grid_15 .link_bt_lef a{
    text-transform: uppercase;
}

.mini_logo{
    display: inline-block;
    float: left;
}

.mini_logo img{
    margin-top: 20px;
    margin-bottom: 10px;
}

#nav ul{
    list-style: none;
}

#nav li{
    margin-left: 0px;
}

#search{
    margin-bottom: 20px;
}

input[type=text]{
    padding-bottom: 1px;
    padding-top: 1px;
    color:#ccc;
    height: 16px;
    width: 142px;
    border-width: 1px;
}

input[type=text]:focus{
    padding-bottom: 1px;
    padding-top: 1px;
    color:#636363;
    height: 16px;
    width: 142px;
}

#header{
    margin-bottom: 20px;
    position: relative;
}

#brand_car{
    margin-top: 20px;
}
.jCarouselLite{
    margin-top: 20px;
    margin-bottom: 20px;
}
.jCarouselLite li img{
    margin-top: 0px;
    margin-bottom: 0px;
}

.logo_brand{
    display: inline-block;
    width: 150px;
    height: 150px;
    /*    background-color: teal;*/
    margin-left: 40px;
    margin-right: 85px;
}
.content_brand{
    display: inline-block;
    min-height:518px;

}

.products_brand_exp{
    display: inline-block;
    height: 200px;
    /*    background-color: coral;*/
}
.products_brand{
    margin-left: 45px;
    margin-right: 45px;
    margin-bottom: 20px;
}
.grey_line{
    border-bottom: thin solid #ccc;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 0px;
    margin-right: 0px;
}

#brand_car img{
    margin-left: auto;
    margin-right: auto;
    display: block;
    cursor: pointer;
}

.colaboratelight{
    font: 14px/20px 'ColaborateLightRegular',sans-serif;
}
.colaborateregular{
    font: 14px/20px 'ColaborateRegular',sans-serif;
}


#social_icons{
    margin-left: 10px;
    margin-right: 8px;
}
.jCarouselLite img{
    height: 100px;
    width: 100px;

}

.title{
    font: 28px/18px 'ColaborateRegular',sans-serif;
    color: #b46e59;
    display: block;
    margin-bottom: 20px;
}

.request-catalogue{
    /*    background-color: #b46e59;*/
    height: 20px;
    margin-bottom: 80px;
    margin-top: 80px;
}

.request-piece{
    /*    background-color: #b46e59;*/
    height: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.info-brand , .info-online a{
    font-size: 12px;
    margin-bottom: 20px;
}
.info-brand{

}

.space_20{
    margin-bottom: 20px;
}
.red{
    color: #b46e59;
}
.social-net{
    width: 90px;
    float: left;

}
.requestCatalogueForm{
    width: 240px;
    height: 326px;
    background-color: #f3f3f3;
    margin: 20px;
    text-align: center;
    position: relative;
}
.requestCatalogueForm p{
    margin-bottom: 5px;
}

.requestCatalogueForm p input[type="text"],.requestCatalogueForm p input[type="email"],.requestCatalogueForm p textarea,.requestCatalogueForm p select{
    width: 190px;
    border: 1px;
    height: 24px;
    color: #898989;
    white-space: nowrap;
    overflow: auto;
    resize: none;
}

.requestCatalogueForm p textarea{
    height: 80px;
}

.requestCancel{
    margin-left: 208px;
    margin-top: -18px;
    position: absolute;
}
.requestTitle{
    color: #B46E59;
    font-size: 26px;
    margin-bottom: 16px;
    margin-top: 20px;
}

.requestRight{
    position: absolute;
    margin-left: 135px;
}
.requestTP{
    position: absolute;
    margin-left: 96px;
}
#requestTPBtn{
    width: 120px;
}

/*--- BTN  ---*/
.requestCatalogueBtn {
    -moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
    -webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
    box-shadow:inset 0px 1px 0px 0px #f5978e;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f) );
    background:-moz-linear-gradient( center top, #f24537 5%, #c62d1f 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f');
    background-color:#f24537;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    /*	border:1px solid #d02718;*/
    display:inline-block;
    color:#ffffff;
    /*    	font-family:arial;
        font-size:15px;
        font-weight:bold;*/
    padding:4px 0px;
    text-decoration:none;
    text-shadow:1px 1px 0px #810e05;
    width: 80px;
    height: 30px;
}



.requestCatalogueBtn:active {
    position:relative;
    top:1px;
}

.requestCatalogueBtn:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537) );
    background:-moz-linear-gradient( center top, #c62d1f 5%, #f24537 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537');
    background-color:#c62d1f;
}
/*--- #BTN  ---*/

.descriptorPTB{    
    color: #CCCCCC;
    font-size: 18px;
    font-weight: normal;
    left: 2px;
    position: relative;
    text-align: right;
    top: 27px;
}

.social-ntw{

}
#footer a{
    font-size: 14px;
}
.requestCancel a{
    font-size: 14px;
}